Subject: Re: initramfs with lzma compression

From: Mirek23 <[email-masked]>
Date: Fri, 8 May 2009 13:15:44 -0700 (PDT)

Thank you for the quick answer.

I am using the kernel version 2.6.23 with many other patches which require
sometime to port to the latest kernel. I understand the it is possible to
find the lzma patch also for older kernels in the git tree. Where can I find
than the linuxppc git tree with the lzma patch.

Thanks

M.

Mirek23 wrote:
> 
> Dear All,
> 
> I am looking for a patch which introduces lzma compression or suppresses
> the standard gzip compression for the initramfs.
> 
> I would be grateful for any hint.
> 
> M.
> 

-- 
View this message in context: http://www.nabble.com/initramfs-with-lzma-compression-tp23446869p23452009.html
Sent from the linuxppc-dev mailing list archive at Nabble.com.